local addon, data = ...
data.quests = {
	["z563CB77E4A32233F"] = {
		name = "Ardent Domain",
		quests = {
			["qFB75F0ED0BAA60A3"] = "Onslaught: Cassana Estate",
			["qFEF2FDD0E48B96AB"] = "Onslaught: Temple of Thontic",
			["q18185DBC1587BE2A"] = "Onslaught: Dawnkeeper Vale",
		}
	},
	["z2F1E4708BEC6A608"] = {
		name = "Ashora",
		quests = {
			["q22BC1FC3B1024098"] = "Onslaught: Karthan Hills",
			["q56E97170496C7CCC"] = "Onslaught: Broken Marsh",
			["q73F5B676D4EE9F02"] = "Onslaught: Optheron",
			["q02B42186F98B2F53"] = "Onslaught: Vizeya",
			["q2C9C81FAED5FFD74"] = "Onslaught: Jurota Lakes",
			["q1F9D4EA28ED36262"] = "Onslaught: Enytharis",
			["q154381B0096150BE"] = "Onslaught: Arjuros",
			["q0F95C55E920522DA"] = "Onslaught: Valley of Iron",
			["qFDD3663B3FF534D4"] = "Onslaught: Kelthenas Basin",
		}
	},
	["z698CB7B72B3D69E9"] = {
		name = "Cape Jule",
		quests = {
			["qFCA7C280DB230ECB"] = "Onslaught: The Mephitis Swarm",
			["qFF36E00033B79171"] = "Onslaught: Cliffside Calamity",
			["qFF3F29668F1DF3A7"] = "Onslaught: Showdown at Edgestone Ridge",
		}
	},
	["z754553DD46F46371"] = {
		name = "City Core",
		quests = {
			["qFB3ADFF087C7EA2A"] = "Onslaught: Citizen's Library",
			["qFD27E73299D3F870"] = "Onslaught: Aqueduct",
		}
	},
	["z48530386ED2EA5AD"] = {
		name = "Eastern Holdings",
		quests = {
			["qFFDD55C3F10C27E8"] = "Onslaught: Arkella Estate",
			["qFDEB6A207523E87C"] = "Onslaught: Avendrus Estate",
			["qFB3573D8091B4240"] = "Onslaught: Villa Orphela",
			["qFC33CA29988A7572"] = "Onslaught: Western Commons",
		}
	},
	["Ember Isle"] = {
		name = "Ember Isle",
		quests = {
			["q50A718F6ABBA5800"] = "Onslaught: Gilded Strand",
			["q4831694DF80C04E8"] = "Onslaught: Forlorn Fen",
			["q17FCB6005FE34A5B"] = "Onslaught: Abundant Wilds",
			["q79C48B79CB4615A6"] = "Onslaught: Kheramos Village",
			["q4A8B1FDD5E5EE802"] = "Onslaught: Fractured Plain",
			["q40F51162FB4EB292"] = "Onslaught: The Stranglewood",
			["q1C331B9C7A675ADD"] = "Onslaught: Obsidian Shore",
			["q1F4F16CADA54DDC3"] = "Onslaught: Nykantor Ruins",
			["q528CC436A07E2E04"] = "Onslaught: Splintered Shallows",
			["q78EDD318BB7EF390"] = "Onslaught: Wellspring Flats",
			["q03A564B436B072E1"] = "Onslaught: Tidewell Inlet",
			["q7BC2659FA5F15529"] = "Onslaught: Temple of Marakris",
			["q58956F00287A45E6"] = "Onslaught: Fell Fields",
		}
	},
	["z4D8820D7EF52685C"] = {
		name = "Kingsward",
		quests = {
			["qFA7C0807CBB070F1"] = "Onslaught: The Academy",
			["qFBAEDF1B145F9276"] = "Onslaught: Royal Gardens",
			["qFBCE647EE8309CC9"] = "Onslaught: The Armory",
			["qFC765E1239CF58D8"] = "Onslaught: Menagerie",
		}
	},
	["z39095BA75AD7DC03"] = {
		name = "Morban",
		quests = {
			["qFA20FAF5103925F5"] = "Onslaught: Brink of Angoro",
			["qFF92295402A4E1A2"] = "Onslaught: Northern Ruins",
			["qFEB6D3756B324600"] = "Onslaught: Forest of Flesh",
			["qFECC00F6E1C2282C"] = "Onslaught: Black Strand",
		}
	},
	["z1C938C07F41C83CC"] = {
		name = "Pelladane",
		quests = {
			["qFE107097729ED861"] = "Onslaught: Shadow of the Horde",
			["qFBE49536A8FE91F5"] = "Onslaught: March on the Trenches",
			["qFC4203E28CFC17FA"] = "Onslaught: The Siege of Aurentine",
		}
	},
	["z59124F7DD7F15825"] = {
		name = "Seratos",
		quests = {
			["qFA18A2A77C50C2AB"] = "Onslaught: Fetid Plains",
			["qFB258A17D48C4ED7"] = "Onslaught: Behemoth Graveyard",
			["qFD98E104E06C0BE8"] = "Onslaught: Eternal Assault",
			["qFAC4F79FAE4929F9"] = "Onslaught: Ruinous Passage",
			["qFC650EB871B65B06"] = "Onslaught: Pus Swamp",
		}
	},
	["z2F9C9E1FF91F9293"] = {
		name = "Steppes of Infinity",
		quests = {
			["qFF0A26228462181A"] = "Onslaught: Fort Brevo",
			["qFB498012DC4AB27B"] = "Onslaught: Infinity Gate",
			["qFFB18966E05619F3"] = "Onslaught: Fort Antapo",
			["qFA971AF6DBF43EC9"] = "Onslaught: Static Vale",
			["qFDBCA1A234CAC392"] = "Onslaught: Vengeful Sky",
		}
	},
	["z10D7E74AB6D7B293"] = {
		name = "The Dendrome",
		quests = {
			["q1E29606959E08136"] = "Onslaught: Kick the Hive",
			["q32134DF5ACDD0B41"] = "Onslaught: Abandoned Advance",
			["q6223D3598DC32EF6"] = "Onslaught: The Place of Dogs",
			["q75713578230CFAD5"] = "Onslaught: Attacked Achyati",
			["qFBADD9B3A9C5D97F"] = "Onslaught: Solstice Defense ",
		}
	},
}
